• Register
  • Help
Results 1 to 8 of 8

Topic: Stylus RMX not appearing in Logic Express 7.2

Share/Bookmark
  1. #1

    Stylus RMX not appearing in Logic Express 7.2

    New to Mac, new to Logic, and sorta new to Stylus RMX (have a few month's experience using a friend's Stylus on PC/Cakewalk Sonar 4)...

    But I've just purchased and installed Logic Express 7.2 and Stylus RMX 1.5.1 on my MacBookPro 2.16GHz core duo OSX 10.4.8 and Stylus RMX does NOT appear in the I/O dropdown list under AU Instruments (as shown in Stylus' Logic tutorial).

    I've checked user\library\audio\plug-ins\component for 'StylusRMX.component' file and it is there.

    I've updated BOTH Logic and Stylus to their latest versions from respective sites.

    Not that I'd know where to look for it but I don't seem to see Stylus inside Garage Band either.

    Spectrasonics website does have an older download and instructions for installing AU version of Stylus (1.2 I think) on there but I thought the brand new 1.5.1 in the package I just purchased would install all instances properly (VST, RTAS, and AU).

    Apparently not.

    Am I missing something? Is there some trick to get this working?
    Larry

  2. #2
    Senior Member
    Join Date
    Nov 2005
    Location
    Philadelphia PA USA
    Posts
    347

    Re: Stylus RMX not appearing in Logic Express 7.2

    Hi. Did you go to the Spectrasonics site and download the intel universal BETA version of RMX. You will need to do so first for it to function on an intel mac. JON

  3. #3
    Senior Member
    Join Date
    Nov 2005
    Location
    Philadelphia PA USA
    Posts
    347

    Re: Stylus RMX not appearing in Logic Express 7.2


  4. #4

    Re: Stylus RMX not appearing in Logic Express 7.2

    I just downloaded and installed the 1.5.1 OSX update - is that the one you are talking about? Do I have to install the beta instead?

    Also, the install dvd's I purchased say '1.5.1' on them already.

    This is what I installed anyways:

    Stylus RMX 1.5.1 Update OSX

  5. #5

    Re: Stylus RMX not appearing in Logic Express 7.2

    Uh, okay... nevermind I got it working finally. Actually - I mean thanks a TON for the post. I've installed the beta and it is finally there. Listening to it drone away with some cool preset called 'Ocean of Lava'. WOW is this ever nice.

    I guess I'm a little confused why there's not a big banner or sticker or something saying I need at least 1.6 / beta or whatever to even use the plugin. Not just update the new package of software, but update that, then load the beta on top o' that!

    I realize this is WAY ahead of other plugin developers, etc. and kudos to Spectrasonics for getting it working. I have to confess I didn't realize what a fluke it would be to try finally after all these years of dreaming of using a Mac for music that the intel/g4 univeral binary crap would throw such a kink into things!!

    Of course the intel thing was what finally pushed me over the edge to adopt anyways.

    Thanks for the quick reply too!
    Larry

  6. #6
    Senior Member
    Join Date
    Nov 2005
    Location
    Philadelphia PA USA
    Posts
    347

    Re: Stylus RMX not appearing in Logic Express 7.2

    Hi. Glad you got it up and running. I would advice you to download the video tutorials for RMX also. There are also some on the DVD. The beta might not have been avaiable when the box was printed. Also there are some free to view videos on getting started with Logic here http://www.vtc.com/products/logic7.htm .Also just to be helpful..The new macs are intel. There are no more G4,G5 items. Those letter&number scheme denoted the engine. Just thought I would mention that. So no-one has a G%/intel mac. My Apple rep explained it to me. He also said they are now attempting to call what was once known as "Laptops" to be known as "Notebooks". Guess there were to many LAPS being heated up.. LOL. I have a G5 and a Powerbook so I'm not as affected as some by not all things yet able to run universal. Here are a couple other places that might be of help if you don;t already know of them. http://www.bigbluelounge.com/forums/index.php ..There are also 2 Yahoo groups of note. The "Logic Users Group" Which is affectionately refered to as "the LUG" Best thing there is to state exactly your system and version due to the many variations on Logic. That way you will be better able to get a more accurate response. There is also a Spectrasonics group at Yahoo. I'm pretty sure you will have your hands quite full learning the Many,Many didi I mention Many? Possibilities you have avaiable. One more place to check out if you are going to dabble in GB3 or not even. http://www.macjams.com/ . JON

  7. #7

    Re: Stylus RMX not appearing in Logic Express 7.2

    Jon, yeah thanks for those sites. I am loving Logic and Stylus so far... I have that warm fuzzy feeling that only comes from having tons more technology and features at my disposal than I really need. Well, at least at this moment. I do have a few months of using Stylus under my belt from the PC / Sonar side. Logic's configuration is similar in many ways to Sonar.

    Can't wait to dive into those tutorial videos. I stopped right at the point that I couldn't bring up Stylus as it showed in the Stylus & Logic video.

    Oddly I received a reply from Spectrasonics support that I should have been able to just load the update 1.5.1c RMX Plugin Installer and that would give me the AU driver for Logic... but alas that was what I did and it didn't work. Loading that Beta version 1.6 seems to work fine so I'll sign on with that quest and hope that things are stable.

  8. #8

    Re: Stylus RMX not appearing in Logic Express 7.2

    Quote Originally Posted by editwizard
    Oddly I received a reply from Spectrasonics support that I should have been able to just load the update 1.5.1c RMX Plugin Installer and that would give me the AU driver for Logic... but alas that was what I did and it didn't work. Loading that Beta version 1.6 seems to work fine so I'll sign on with that quest and hope that things are stable.
    Sorry for the wrong info from tech support, they must not have realized that you were on an Intel Mac.

    1.6 beta is the correct version to use.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •